# Generated by Django 2.2 on 2021-03-19 09:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0011_auto_20210315_1236'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subcategorypricescope',
            name='price_scope_name',
            field=models.CharField(max_length=100),
        ),
    ]
